﻿using System.Windows.Forms;
using Telerik.WinControls.UI.Docking;

namespace Lab.Dock
{
    public partial class DockMDIForm : Form
    {
        private RadDock radDock = new RadDock();
 
        public DockMDIForm()
        {
            InitializeComponent();

            this.IsMdiContainer = true;

            radDock.Dock = DockStyle.Fill;
            radDock.Parent = this;
            radDock.AutoDetectMdiChildren = true;

            ScrollForm form = new ScrollForm();
            form.MdiParent = this;
            form.Show();
        }
    }
}
